Subject: [OSCOM] Michi resigns from OSCOM [Fwd: [Board] OSCOM ordinary meeting of members minutes]
From: Michael Wechner <[email-masked]>
To: general <[email-masked]>
Cc: [email-masked], Tony Byrne - CMSWatch <[email-masked]>, [email-masked]
Date: Fri, 24 Feb 2006 00:35:25 +0100
List-Id: general.oscom.org

Dear All

I want to let you know that I will resign from OSCOM immediately for good.
(please see the meeting minutes below). Just a few words:

1) The reason for resigning is not because I think
   "If you're not with me, then I quit" (minute 21)
   but because nobody was able or wanted to give a *reason*
   why they wanted to be part of OSCOM (see the minutes about
   this discussion). I don't think it makes sense being
   part of a community and even wanting to rule if you don't know why 
you are
   actually part of it. I know why I am part of it and why I originally 
started
   it together with Eric Wiseman. I want collaboration between the
   various projects and competition at the same time. OSCOM
   intended to help people look across the fence and maybe even pass it.
   And I think we accomplished this and still do.

2) OSCOM has about USD 19000 within its account and I hope
   the current members/board will spend it well. If OSCOM
   is being dissolved, then the money should be donated to
   a not-for-profit organization in the are of open source software
   (e.g. ASF or FSF or whatever). See bylaws
   http://www.oscom.org/get-involved/organization/bylaws.html.
   You might want to keep an eye on it ;-)

3) The OSCOM server is hosted by Wyona and we will be happy to
   host it for another month (until March 24 2006), but will
   shut it down by then, so somebody might want to move the stuff
   to another server.
   I recently just extended the domain oscom.org, which also
   somebody else should take over.

4) I wish you all the best of luck and am happily looking back
   on what Eric and I have sparkled originally.
   And I am looking forward to new things. It's a magical
   world ...

Thanks and all the best

Michi

-------- Original Message --------
Subject: 	[Board] OSCOM ordinary meeting of members minutes
Date: 	Fri, 24 Feb 2006 00:41:49 +0200
From: 	Henri Bergius <[email-masked]>
To: 	[email-masked], [email-masked]

## Conversation transcript

### Beginning

[23:01] michii: it's 10 CET on my clock
[23:02] bergie: yep, we can start
[23:02] michii: I am not sure if Eric will join us. Maybe we wait  
another minute, but otherwise get started
[23:02] bergie: ok
[23:02] gregor_: re
[23:02] bergie: hi gregor
[23:02] zopepaul: hi gregor
[23:03] zopepaul: man, feels like the old days in here :)
[23:03] gregor_: ;)
[23:03] bergie: it has been a while :-)
[23:04] michii: http://www.oscom.org/get-involved/organization/ 
bylaws.html
[23:04] michii: Article V

### Secretary

[23:05] michii: does anyone wants to be the secretary for minutes?
[23:05] bergie: is keeping IRC log enough?
[23:06] michii: yes, I would say so, whereas it would make sense to  
summarize the IRC log at the end and send for review to everyone
[23:06] bergie: I can do that
[23:06] michii: thanks very much
[23:06] michii: hi ordnas
[23:07] ordnas: hi michii
[23:07] michii: does anyone mind if eMBee is also listening, because  
I think he is the only non member on this channel?
[23:07] michii: I don't mind, WDYT?
[23:07] bergie: I'm ok with that
[23:07] gregor_: me neither
[23:08] zopepaul: don't mind
[23:08] michii: so, shall we get started?!
[23:08] bergie: +1
[23:09] michii: I would suggest to start with Elisabeth's items first  
and then do some more, e.g. how shall OSCOM proceed, etc.
[23:09] michii: do you want to make an agenda first
[23:09] michii: ?
[23:09] michii: btw, as anyone heard form Christian?
[23:09] bergie: I'm happy with Elizabeth's list, plus "Future of  
OSCOM" as item 7
[23:10] michii: any other opinions or items for the agenda
[23:11] michii: ?
[23:11] bergie: note: Future of OSCOM covers possible dissolution of  
the association, IMO
[23:11] gregor_: +1
[23:11] zopepaul: right
[23:12] michii: so do you want to discuss that first?
[23:12] gregor_: i guess it make sense, why confirm the board otherwise
[23:13] michii: ok, so let's discuss it then

### Finances of 2002 & 2003

[23:13] bergie: I say go over the finances first
[23:13] gregor_: +1
[23:13] gregor_: get the easy things out of the way (finances only,  
really)
[23:13] zopepaul: k
[23:13] michii: so, what about the finances?
[23:14] michii: have you reviewed the stuff?
[23:14] gregor_: "The audits of the financial statements 2004 and  
2005 are still open. Therefore only the financial statements for 2002  
and 2003 need to be approved"
[23:14] gregor_: yes for 2002 and 2003, i approve them
[23:14] zopepaul: michii: "stuff" == the 2003 statement?
[23:14] michii: well, AFAIK you have received the statements for 2004
[23:14] gregor_: no
[23:15] michii: Elisabeth has not sent yet the ones for 2005
[23:15] michii: hm?
[23:15] michii: let me call her, just a sec
[23:15] chregu_awa joined the chat room.
[23:16] chregu_awa is now known as chregu.
[23:16] zopepaul: hey, christian is here!
[23:16] chregu: heiho :)
[23:16] gregor_: so how is everyone
[23:16] chregu: late, but here :)
[23:16] bergie: I think there were no transactions in 2005
[23:16] michii: hi chregu
[23:17] gregor_: probably only interest accrual
[23:17] chregu: hi michii, zopepaul et al.
[23:17] bergie: OSCOM's balance in end of 2004 was 29kUSD
[23:17] bergie: hi chregu btw
[23:18] michii: i am the phone with Elisabeth
[23:22] michii: ok
[23:22] michii: Elisabeth told me that Henri and Gregor have signed  
the audits of 2002 and 2003
[23:23] bergie: yep, so 2004 is pending
[23:23] michii: the receipts/papers for 2004 and 2005 she hasn't sent  
yet, because until today she didn't have regular addresses
[23:23] gregor_: right
[23:23] michii: but she has sent the balance sheets
[23:24] michii: so, the question is, will Gregor and Henri actual  
audit this when she will send it or is better if somebody else will  
audit it
[23:24] bergie: yep. correct balance is actually 18kUSD
[23:24] michii: Gregor and Henri?
[23:24] gregor_: sure, no problem
[23:24] bergie: I can audit, but of course somebody in switzerland  
would be more convenient
[23:24] michii: Elisabeth told me it's about USD 19K right now
[23:25] michii: just to make sure: Auditing means checking all the  
receipts, etc and compare with the balance sheet and sign that  
everything is ok
[23:25] bergie: yep
[23:26] michii: so Gregor and Henri will receive the paperwork by  
Elisabeth
[23:26] bergie: very few transactions to audit anyway
[23:26] bergie: though we had a conference in 2004
[23:26] michii: bergie, can you please send your address to Elisabeth  
right now?
[23:26] zopepaul: i agree (on the few transactions)
[23:27] michii: I guess that's it for the item on the financials
[23:27] michii: or anyone wants say something about it?
[23:27] bergie: address sent
[23:27] michii: thanks
[23:27] michii: next item: Future of OSCOM
[23:27] bergie: I just wanted to get finances discussed so everybody  
knows the situation before we talk future
[23:28] michii: k
[23:28] gregor_: so we need to approve 2002 and 2003, right?
[23:28] zopepaul: yep
[23:28] michii: no, you have already signed that
[23:28] zopepaul: +1 from me
[23:28] gregor_: well, i am only the auditor
[23:28] bergie: yeah, I think we audited 2002/2003 during OSCOM4
[23:28] gregor_: the members have to approve based on our suggestion
[23:28] gregor_: +1 from me
[23:28] bergie: +1 from me too
[23:28] michii: sorry, I misunderstood
[23:29] michii: +1 for 2002 and 2003
[23:29] bergie: chregu, paul?
[23:29] michii: since ordnas and chrego weren't members by then I  
guess 2002 and 2003 can  be considered approved, ok?
[23:30] zopepaul: yes, i gave a +1 earlier
[23:30] bergie: ok
[23:30] chregu: +1 from me :)
[23:30] bergie: that was finances, then, I think

### Future of OSCOM

[23:30] michii: ok, Future of OSCOM
[23:31] michii: I don't think OSCOM should be dissolved
[23:32] gregor_: i had this idea of having a competition, and the  
persons with the best ideas, backed by a willingness to implement  
them, win the board seats
[23:32] bergie: I think the base idea of encouraging collaboration  
between CMSs is good, but OSCOM hasn't been doing anything during  
2005, and very little in 2004
[23:32] michii: But who thinks OSCOM should be dissolved
[23:32] bergie: I think OSCOM should be dissolved *if* a plausible  
plan for continuation doesn't appear
[23:32] gregor_: with the current crew, +1 for dissolution
[23:32] gregor_: +1 bergie
[23:32] zopepaul: well said
[23:33] zopepaul: the status quo isn't going to work, IMO
[23:33] michii: gregor_ and bergie: do you consider yourself still  
active?
[23:33] gregor_: i consider no one active
[23:33] michii: so, will you step back?
[23:33] michii: I am very active
[23:33] gregor_: oh yeah?
[23:33] michii: and so seems to me is ordnas
[23:33] gregor_: sure, i'll step back
[23:34] michii: ok
[23:34] ordnas: sorry, had to do something else, will read through  
the log now
[23:34] michii: who else wants to step back?
[23:34] chregu: i say it in bergie's words: "*if* a plausible plan  
for continuation doesn't appear", I'll step back, too (and I don't  
have that plan right now)
[23:34] gregor_: that doesnt solve the problem :)
[23:34] bergie: I really would like to hear how OSCOM would work in  
the future before answering, michii
[23:35] gregor_: exactly.
[23:35] chregu: but if there are ideas floating around, I'm more than  
happy to make them work :)
[23:35] bergie: +1 chregu
[23:35] michii: well, there is the problem
[23:35] gregor_: i am -1 on a skeleton oscom with just michi
[23:35] zopepaul:  i personally don't think i've done a damn thing to  
merit consideration
[23:35] gregor_: if everyoe is stepping back we might as well dissolve
[23:35] zopepaul: said differently...i suck :(
[23:35] michii: you are OSCOM. If you don't have ideas and are  
pulling them through, then it's hopeless from your point of you
[23:36] michii: I have ideas and will be pulling them through
[23:36] bergie: OSCOM used to do two things: conferences for  
marketing CMSs, and sprints for getting developers of different  
systems together
[23:36] michii: and I don't mean that in a selfish way, but because I  
have fun doing these things
[23:36] bergie: conferences were so time-consuming that they  
basically killed us
[23:37] zopepaul: we also have to ask if there is a real membership
[23:37] michii: well, we can always do a conference
[23:37] michii: what do you mean by real membership?
[23:37] gregor_: -1 on any more sucky conferences like 2004
[23:37] zopepaul: i enjoyed the conferences, that's true
[23:37] zopepaul: michii: meaning, is there an active interest and  
demand
[23:37] zopepaul: or, just a mailing list
[23:37] michii: gregor_ you don't have to join, so it won't be  
sucking for you, simple, isn't it.
[23:37] bergie: the problem is, there are so many conferences going  
on anyway
[23:38] bergie: the OSCOM conferences were good marketing for the  
different systems, but I'm a bit disappointed that all of the cross- 
CMS collaboration initiatives died
[23:38] michii: I think it's a bit strange that some of us are being  
part of this but think it sucks
[23:39] michii: so why don't you just step back?
[23:39] michii: nobody is forcing anyone to be part of OSCOM
[23:39] ordnas: is up-to-date now :)
[23:39] zopepaul: michii: that's not fair
[23:39] michii: why not?
[23:39] zopepaul: we're trying to be honest
[23:39] michii: me too :-)
[23:39] bergie: michii: take it easy, we just try to face the facts
[23:39] ordnas: what's the least common denominator?
[23:39] michii: I am very easy
[23:39] zopepaul: if you want a blank check and no input, that's not  
going to help
[23:40] bergie: if OSCOM has a plausible plan from now onwards, it  
makes sense to continue it, but otherwise...
[23:40] gregor_: will it still be fun when you are alone? if yes,  
then we can go ahead with your idea of mass stepping back. if not,  
well then we need to have a better plan.
[23:40] michii: well, there are still people who want to collaborate,  
that's my plan
[23:41] gregor_: can you be more specific? i know about ordnas, are  
there others?
[23:41] michii: I started it together with Eric and we had a lot of fun
[23:41] bergie: we had a lot of fun, I totally agree
[23:41] michii: eMBee was also active on the mailings lists
[23:41] bergie: ...but that was back in 2002/2003... nothing has been  
going on since then
[23:41] michii: maybe he wants to join?
[23:42] michii: a lot has been going on (at least from my point of view)
[23:42] ordnas: the OSCMS conf organizers could join
[23:42] ordnas: seth gottlieb could join
[23:42] michii: if OSCOM wouldn't exist, then I wouldn't know what  
other stuff within CMS space exists
[23:42] michii: for instance, whereas I don't know him too well
[23:43] ordnas: me neither ;)
[23:43] zopepaul: michii: realistically, i don't think any of us have  
put in more than 20 hours in the last 9 months
[23:43] gregor_: i know him quite well, he lives nearby
[23:43] bergie: so the strategy would be to enable new blood to join in?
[23:43] zopepaul: sure, things could get better
[23:43] bergie: but if they would, why haven't they already
[23:43] gregor_: exactly
[23:43] michii: because OSCOM seems like a club from the outside
[23:43] gregor_: nothing that was said so far is new.
[23:44] michii: is anyone of you part of ODF?
[23:44] ordnas: why not keep OSCOM to be an umbrella organization for  
whatever kind of cooperation might appear within FOSS CMS?
[23:44] ordnas: the OSCMS shows that others come up with confs
[23:44] michii: what is confs?
[23:45] ordnas: conferences
[23:45] zopepaul: i would love to see some people get active in  
leadership of OSCOM
[23:45] michii: zopepaul, I don't think it's about time, but if you  
think it's a good idea to collaborate and encourage
[23:46] michii: even it doesn't work as one might hope ;-)
[23:46] ordnas: i think, the collaboration aspect of OSCOM is really  
hard to fullfill
[23:46] zopepaul: michii: mailing lists are not exactly the same as  
organizations and membership and boards (IMO)
[23:46] ordnas: ... when it comes to joint software projects
[23:46] bergie: michii: the point is, you might not need an  
association to enable collaboration. Look at microformats for example
[23:46] michii: but I don't measure success on how much money I earn  
or on how many projects are using Kupu or BXE
[23:47] zopepaul: michii: of course, nobody is claiming that
[23:47] gregor_: based on http://drupal.org/node/50156 it seems the  
momentum is over at oscms now
[23:47] michii: what is microformats?
[23:47] bergie: michii: http://www.microformats.org/about/
[23:47] gregor_: inviting the oscms people into oscom seems a  
reasonable idea
[23:47] bergie: it does, if they want to come
[23:48] bergie: did we even talk to them before their conference?
[23:48] gregor_: michi did http://oscom.org/get-involved/mailing- 
lists/general/2006-January/thread.html
[23:48] michii: have you read the [email-masked] mailing list?
[23:49] zopepaul: i read it :)
[23:49] bergie: "Beside that it seems to me that the term OSCMS- 
Summit is quite misleading, because Drupal, ezPublish and TikiWiki  
aren't the only OS CMS on this planet"
[23:49] michii: microformats is also an organisation ;-)
[23:49] bergie: not very inviting :-)
[23:49] michii: why don't post this kind of stuff into the  
[email-masked] mailing list?
[23:49] zopepaul: in general, i think the question is: "should the  
current board automatically renew?"
[23:49] michii: no
[23:49] michii: it's seems to me very simple
[23:49] zopepaul: no, that's not the question? :)
[23:50] michii: some of us are not active and don't seem to believe  
any future of OSCOM and hence should step back
[23:50] bergie: zopepaul: the problem is, there are no active non- 
board members either
[23:50] bergie: s/no/not many
[23:50] michii: others believe in it and are active
[23:51] bergie: michii: could you summarize what OSCOM has been doing  
during 2005?
[23:51] michii: so where is the problem?
[23:51] bergie: that could help the discussion
[23:51] michii: take a look at the mailing list
[23:51] ordnas: bergie: there was OscomTag as an subevent of LinuxTag  
2005
[23:51] zopepaul: michii: a mailing list isn't an organization
[23:51] michii: take a look at OSCOM planet
[23:51] gregor_: the mailing list is a joke, if you consider that active
[23:51] michii: eZpublish rules ;-)
[23:52] ordnas: bergie: this year, it is not clear yet whether it  
will be called OscomTag again
[23:52] ordnas: michii: LOL
[23:52] zopepaul: but still...let's find a way to discuss this that  
doesn't involve a guilt trip
[23:52] ordnas: michii: Lenya rules :)
[23:52] michii: well, there are people who discuss stuff
[23:52] michii: so where else should discuss this stuff?
[23:52] zopepaul: the current board can still be good members, just  
like the others
[23:52] michii: sure
[23:52] zopepaul: really, i could spend 3 hours on OSCOM and beat 95%  
of the members :)
[23:53] michii: I consider Eric a good member even if he is not active
[23:53] gregor_: heh
[23:53] ordnas: zopepaul: the sourceforge ratio :)
[23:53] zopepaul: the point is, OSCOM needs some board members that  
not just believe in OSCOM, but are willing to spend time on it
[23:53] michii: so, let me ask: why do the ones who are not active  
just step back or even leave OSCOM?
[23:53] zopepaul: michii: stop saying that!!!
[23:54] michii: what's the reason to stick around?
[23:54] ordnas: zopepaul:  or asked the other way round: why would  
you spend time on OSCOM?
[23:54] zopepaul: don't tell us to leave oscom
[23:54] michii: no c'mon?
[23:54] zopepaul: you *just* said Eric is a good member
[23:54] michii: I am not telling you, I am asking for the reason?
[23:54] bergie: michii: because as members (and board members) we're  
entitled to hear a plan for the future, or vote about dissolving
[23:54] zopepaul: but he hasn't exerted a single millisecond of  
effort in 2005
[23:54] zopepaul: you're not asking him to leave, are you?
[23:54] michii: the same question counts for Eric
[23:55] zopepaul: ok, then i'm a good member too, just like eric
[23:55] zopepaul: the question is whether i'm a good board member
[23:55] zopepaul: but don't say i have to leave OSCOM
[23:55] michii: I cannot help that he is not here, whereas I hoped he  
would, just as any other members
[23:55] michii: again, I didn't say that
[23:55] michii: but why do you stay?
[23:55] gregor_: i think michi measn step back from the board only
[23:56] zopepaul: "why do the ones who are not active just step back  
or even leave OSCOM?"
[23:56] michii: give me the reason?
[23:56] michii: what's so hard to give a reason to stay?
[23:56] michii: c'mon
[23:56] zopepaul: michii: are you asking me, or the 95% that do less  
than me?
[23:57] bergie: michii: because we've invested lots of time into this  
in the past, and because we hope to see it end (or end up) well
[23:57] michii: everyone
[23:57] michii: well, don't you trust me and orndnas and possible new  
blood?
[23:57] zopepaul: michii: i already said that above...but this seems  
to be turning into a prosecution
[23:58] bergie: michii: frankly not before I hear a plan on what  
OSCOM will be doing
[23:58] gregor_: same here
[23:58] michii: I suggested many plans
[23:58] bergie: don't take this too badly, but I think in last year  
or two OSCOM has been a "ghost association"
[23:58] michii: read the mailing lists
[23:59] gregor_: the plan seems to be as hands-off as the last 2  
years have been
[23:59] zopepaul: michii: ok, let's make OSCOM a mailing-list  
organization
[23:59] zopepaul: renew the board
[23:59] zopepaul: we'll meet here again next year
[23:59] gregor_: i notice that you post a lot on gernal and get none  
or maybe 1 reply. that suggests to me the problem is deeper than the  
board
[00:00] gregor_: most of the traffic is of a PR nature
[00:00] bergie: zopepaul: as a member, I'm not entirely happy about  
that idea. OSCOM has a bit of funds that *should* be used for  
something other than just running a mailing list
[00:00] ordnas: gregor_: eZ even stoped to use it for release  
announcements ;)
[00:00] michii: As suggested let's do another conference and spend  
all of it
[00:00] gregor_: ordnas: : heh
[00:01] michii: ordnas: eZ has now more than 100 partners ;-)
[00:01] ordnas: michii: LOL, I love your way
[00:01] michii: but, no worries, that's how the world is :-)
[00:01] michii: I am perfectly fine with it
[00:01] zopepaul: i'm interested in being a member
[00:02] michii: may I ask why?
[00:02] zopepaul: i'm interested in being more active than 95% of the  
other members
[00:02] michii: so, please stay a member :-)
[00:02] zopepaul: because, as long as there is still an organization,  
i'll spend some time on it
[00:02] ordnas: why is there no well-known Joomla! person in the boad?
[00:02] michii: very much appreciated
[00:02] zopepaul: frankly, i think that there isn't enough energy  
committed to executing an agenda
[00:03] gregor_: or drupal
[00:03] zopepaul: but, if it's still around, i'll keep hoping
[00:03] michii: just invite them
[00:03] bergie: ok, so now some kind of plan seems to be forming...  
try to get new (board?) members from some of the most popular  
projects... and then... ?
[00:04] zopepaul: the new board sets an agenda
[00:04] michii: but please be honest about your activity
[00:04] zopepaul: i think our 2005 performance gives enough honesty :)
[00:05] bergie: I'm happy to stay member if the organization actually  
does something useful
[00:05] zopepaul: i personally don't deserve to be called a board member
[00:05] michii: everyone who doesn't want to be active should step  
back from the board at least and consider leaving OSCOM completely
[00:05] zopepaul: i've been pathetic
[00:05] zopepaul: michii: you're going too far
[00:05] michii: why, I am just telling you what I think
[00:05] zopepaul: if you're saying, board members are sent into the  
wilderness if they don't do more than 95% of the others...i just  
don't buy it
[00:06] zopepaul: if you toss out everybody that does less than  
us...you'll have a pretty empty organization
[00:06] michii: as said I am not tossing out anyone
[00:07] zopepaul: you have this recurring theme of "leaving oscom  
completely"
[00:07] michii: responsibility means duties
[00:07] michii: this is true for members and even more for board members
[00:07] zopepaul: can i be a member still if i don't run for the board?
[00:07] michii: sure
[00:07] michii: whatever you want
[00:07] michii: we are all the same, aren't we
[00:08] michii: I just ask frankly, that everyone should consider why  
he/she wants to be part of OSCOM if there is
[00:08] bergie: BTW, "The Board shall have up to nine and not fewer  
than four members."
[00:08] michii: no reason
[00:09] michii: we can change the bylaws ;-)
[00:09] michii: I would suggest ordnas and myself as board member,  
because it seems to me that we are still active
[00:09] zopepaul: +1
[00:10] bergie: If the association will remain in "ghost mode", I  
want it dissolved. If it will actually have something happening, then  
I want to see in thrive
[00:10] zopepaul: well said
[00:10] michii: if you consider yourself active, then you should say  
so and nominate yourself as well
[00:10] michii: as a member you can always call for a special assembly
[00:10] bergie: hoping that maybe some people from Drupal or Joomla  
join and vitalize the association doesn't equate plan
[00:11] gregor_: its the typical handwaving :)
[00:11] michii: as said, YOU are OSCOM
[00:11] bergie: I'm sorry, michii. I don't want to be a bother here,  
but I want to get the things done properly
[00:11] michii: what means properly?
[00:12] bergie: michii: yes, which is why I'm trying to goad you into  
presenting some ideas on how OSCOM will work
[00:12] michii: as said before don't you trust me?
[00:12] bergie: I trust you, but I know how busy all of us can be
[00:12] michii: I have presented many ideas
[00:13] zopepaul: michii: we are looking back on the performance of  
2004 and 2005 and asking "go/no-go" questions
[00:13] michii: as said as well, let's spend the money on another  
conferece as I described some times ago
[00:13] zopepaul: that's legitimate
[00:13] michii: can you explain a bit?
[00:13] gregor_: i frankly dont put a lot of stock into these ideas.  
they are the same from 2-3 years back, and i dont see why they would  
work today when they havent worked so far
[00:14] michii: let's make some decisions, ok
[00:14] michii: who wants to have OSCOM dissolved (read the bylaws  
carefully)?
[00:14] michii: -1
[00:15] zopepaul: at the current instance, -1 from me too
[00:15] bergie: "A proposal for dissolution may be considered at an  
Ordinary or Extraordinary Meeting of Members. The dissolution of the  
association can take place by a 2/3 majority decision of those present."
[00:15] zopepaul: i'd like to hold board elections
[00:15] zopepaul: if there's real interest, there will be a strong board
[00:15] zopepaul: if not, dissolve it
[00:15] zopepaul: heeheh, we're a little shy of the 2/3 :)
[00:15] bergie: +1 with zopepaul... I definitely want to see a real  
board before I accept continuation as such
[00:15] michii: I have no fear ;-)
[00:16] zopepaul: good!
[00:16] michii: ok, fine with me
[00:16] gregor_: i will vacate my board seat, but not my membership  
so that i can vote on the dissolution at the next opportunity if my  
suspicion will prove to be correct.
[00:16] zopepaul: i think OSCOM deserves better, more energetic  
guidance than it's getting from me :)
[00:16] michii: ordnas and myself are the board members
[00:16] bergie: michii: and the last two board members?
[00:16] michii: and suggest we modify the bylaws
[00:17] chregu: I'm with bergie here. If there's a real plan and a  
new board with people willing to take on, then i'm -1 for dissolving,  
otherwise let it decently die
[00:17] zopepaul: michii: why modify the bylaws?
[00:17] zopepaul: the bylaws define the scorecard
[00:17] michii: that board can consist out of two
[00:17] michii: people only
[00:17] zopepaul: if the organization can't assemble a board, then it  
shouldn't exist
[00:18] zopepaul: michii: -1 totally on reducing the board to 2
[00:18] michii: does that mean you don't trust ordnas and myself
[00:18] gregor_: -1 here too. no need for shenanigans
[00:18] zopepaul: that's a total joke of an association (IMO)
[00:18] michii: eZ is our stongest competitor
[00:18] michii: not Zope anymore ;-)
[00:18] chregu: why not keep the board as it is currently, give  
ordnas and michii some time, then let's do an extraordinary meeting  
and see what all the members think, meaning do a proper vote then
[00:18] bergie: michii: I agree with chregu... "If there's a real  
plan and a new board with people willing to take on, then i'm -1 for  
dissolving, otherwise let it decently die"
[00:18] zopepaul: michii: do the bylaws talk about trust or elections?
[00:19] ordnas: michii: thanks for kudos, but keep in mind that I  
cannot rescue OSCOM ;)
[00:19] zopepaul: michii: what in the world are you talking about?   
eZ, zope, competitors?
[00:19] michii: it's not about rescuing
[00:19] zopepaul: this is an association!!!
[00:19] ordnas: just because I am slightly more active then others,  
does not mean we will have much more momentum
[00:19] gregor_: he is talking about his company
[00:19] michii: let's face reality
[00:19] zopepaul: +1 for chregu too
[00:20] michii: you know what, I will leave OSCOM
[00:20] chregu: and define to things to be voted some time before the  
meeting and not just during the meeting :)
[00:20] michii: good luck and good night
[00:20] ordnas: michii: 'sup?
[00:20] bergie: michii: if we didn't care about OSCOM we wouldn't be  
here
[00:21] michii left the chat room. ("ChatZilla 0.9.61 [Mozilla rv: 
1.7.6/20050319]")
[00:21] chregu: "If you're not with me, then I quit". great
[00:22] zopepaul: yikes
[00:22] ordnas: hrmpf
[00:22] bergie: oh well
[00:22] ordnas: does this mean the problem is solved? ;)
[00:22] zopepaul: heheh
[00:22] bergie: in a way
[00:22] chregu: ordnas for president :)
[00:22] ordnas: LOL
[00:22] zopepaul: president shmesidant...dictator!
[00:23] chregu: so. seriously, what we're doing now?
[00:23] ordnas: let's sell OSCOM :)
[00:23] zopepaul: we're looking at the crater, wondering what made  
the impact
[00:23] bergie: I think there is little else than " After the  
dissolution of the association the remaining assets shall be  
transferred to a not-for-profit organization that is directed toward  
the advancement in the area of the open source software movement."
[00:23] zopepaul: bergie: well, dissolution takes energy
[00:24] bergie: though I'm happy to hear different opinions
[00:24] gregor_: donating the money would be good
[00:24] bergie: as I said earlier, it would be great to have a  
working OSCOM, but as things stand, that seems quite unlikely
[00:24] zopepaul: why was michii against board elections?
[00:24] gregor_: only he can know
[00:24] bergie: zopepaul: because it would be very difficult to get 4  
members?
[00:25] chregu: ordnas: what was your plan for oscom anyway? :)
[00:25] ordnas: chregu: right, let's start from the beginning :)
[00:25] chregu: I only heard michi talking. but yes, obsolete  
discussion...
[00:26] ordnas: well, what's the reason for OSCOM? it's that we don't  
want to play the stupid we-are-competitors-and-we-dont-talk-but-fight- 
each-other game
[00:26] zopepaul: right
[00:26] bergie: yep
[00:26] ordnas: we at least want to talk with each other, because we  
respect our expertise and we can learn from each other
[00:26] zopepaul: right
[00:26] ordnas: this is the very minimum I see
[00:26] gregor_: i am not even in the cms industry anymore, but i  
think this is a more generic oss issue that needs solutions, and  
hence my interest
[00:26] chregu: amen brother :)
[00:27] bergie: OSCOM process has been an eye opener... at least I  
came to OSCOM1 seeing the others simply as competitors
[00:27] chregu: ordnas: sure, but is that enough to keep this  
organisation runing?
[00:27] ordnas: it depends on what you expect ;)
[00:27] zopepaul: chregu: certainly the mailing list is the main  
outlet for that goal now
[00:27] gregor_: bergie: : for me too, but i think we failed to  
instill this in others
[00:28] chregu: bit honestly, there's nothing going on on that list.
[00:28] bergie: gregor_: yes... the other projects (and even other  
people in our own projects) are not in this process
[00:28] zopepaul: chregu: i was being optimistic :)
[00:28] bergie: the list is practically dead, yes
[00:28] ordnas: i think we should simply ask known members of any  
other FOSS CMS projects to join
[00:28] chregu: and yes, the conferences were sure a great thing
[00:29] ordnas: the more people, the more ideas, the more likely  
little, but good things will happen
[00:29] chregu: and without that, the "eye opening" experince will be  
lost. you don't get that via mailinglist
[00:29] chregu: and there are so many conferences nowadays, i'm not  
sure, there's much interest in another one (and cms are not really  
hype nowadays, either :) )
[00:30] ordnas: I am quite sure that Alexander Kempkens of Joomla!  
and Daniel Hinderink of Typo3 would join
[00:30] zopepaul: yeh, that's a problem
[00:30] zopepaul: ordnas: but would they put in time?
[00:30] ordnas: ... maybe also Boris Kraft of magnolia
[00:30] zopepaul: should oscom set an agenda and get things done?  if  
so, it needs some leadership
[00:30] ordnas: zopepaul: they were the first ones to review the  
proposals for LinuxTag :)
[00:31] ordnas: zopepaul: they are active, they don't just talk, they  
do what they say - if they can't do it, they don't talk about it
[00:31] zopepaul: ok
[00:31] zopepaul: then there's your new board :)
[00:31] bergie: if they agree, of course
[00:32] zopepaul: problem solved :)
[00:32] ordnas: we could at least include them in our discussion for  
the future of OSCOM, they might have some good feedback
[00:32] zopepaul: ordnas: you get 2 of these 3 and you have a new board
[00:32] ordnas: if we call us OSCOM, we should make this a matter of  
all OSCOMs :)
[00:32] bergie: ordnas: yep
[00:33] ordnas: zopepaul: right, and I want to get paid for my  
headhunting :)
[00:33] bergie: so how would it sound to suspend the meeting for a  
week so ordnas can get his proposed board together and present a plan  
for 2006?
[00:33] chregu: that's what I wanted to say, if ordnas and/or michi  
come up with 2-3 another people willing to join the board, I think we  
"others" don't want to dissolve oscom then :)
[00:34] zopepaul: good plan
[00:34] ordnas: agreed
[00:34] chregu: noone really wants that and everyone is more than  
happy to see it going on
[00:34] zopepaul: yep
[00:34] ordnas: can I go to bed now? I am in Turkey and it is already  
0:30 here ;)
[00:34] bergie: ok... so we suspend the meeting until thu 2nd?
[00:34] chregu: so, let's give ordnas some time and he'll report back :)
[00:35] bergie: gregor_: ?
[00:35] zopepaul: ok, ciao all....
[00:35] ordnas: thu 2nd then, will send mail with suggestions to all
[00:35] bergie: ok, great
[00:35] zopepaul left the chat room.
[00:35] ordnas: n8

Henri Bergius
Consultant Partner, Nemein
[email-masked]

Midgard CMS
www.midgard-project.org

_______________________________________________
Board mailing list
[email-masked]
http://oscom.org/cgi-bin/mailman/listinfo/board

-- 
Michael Wechner
Wyona      -   Open Source Content Management   -    Apache Lenya
http://www.wyona.com                      http://lenya.apache.org
[email-masked]                        [email-masked]

_______________________________________________
General mailing list
[email-masked]
http://oscom.org/cgi-bin/mailman/listinfo/general